• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Install previous version of Robohelp

Explorer ,
Jan 14, 2022 Jan 14, 2022

Copy link to clipboard

Copied

Hi There,

 

I got a new laptop at work and currently have the 2019 Classic, 2019 and 2020 versions of Robohelp installed on my old laptop. I need to have all three on my new laptop because we are in the process of converting our files to 2020 but have not converted our largest Help file yet.

 

When I tried to download 2019 Classic onto my new laptop I got this error message: 

 

juliannam27523423_0-1642196440759.png

Since it's a new laptop I have the latest operating system. I had no problem installing 2020 though. Can someone tell me why I'm getting this error code when trying to install 2019 Classic?

 

Thanks,

 

Julianna

 

 

Views

77

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jan 14, 2022 Jan 14, 2022

Copy link to clipboard

Copied

What OS do you have? I am thinking maybe it is Windows 11. 2019 is not certified for that.

________________________________________________________
My site www.grainge.org includes many free Authoring and RoboHelp resources that may be of help.

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 17, 2022 Jan 17, 2022

Copy link to clipboard

Copied

Hi,
I had a problem with Captivate recently asking me to sign in and saying the operating system is out of date and the support page (Update your operating system to work with Adobe apps)was less than helpful, my IT guys helped me with this link: Adobe Captivate: Your browser or operating system is no longer supported., although specifically for Captivate, it might help a bit more for your Illustrator.

For adding registry entries:
Open Registry Editor (use the search bar next to Start to find it) and go to the following location:

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\ FEATURE_BROWSER_EMULATION]

Add new registry entries by right clicking, selecting new and select “DWORD (32-bit) Value”.

Type in “Set-up.exe” to replace “New Value #1”. Double click on this entry and change the value from “0” to “2af8”, ensure “Hexadecimal” is selected and click “OK”

 

Repeat this process for the registry entries “AASIapp.exe” and “Illustrator.exe” (if that is the application you are having trouble with, I had to use "AdobeCaptivate.exe".
Check that you also have the registry entries: “Acrobat.exe” and “AcroLicApp.exe”


Go to the following location and repeat the process of adding the 3 new DWORD entries:

[HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Microsoft\Internet Explorer\Main\FeatureControl\ FEATURE_BROWSER_EMULATION]

Hope this helps or you got it sorted.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jan 17, 2022 Jan 17, 2022

Copy link to clipboard

Copied

LATEST

It's happening because Adobe changed things on their end - when you install older versions, they "phone home" & that connection has been deprecated at their end - here's the helpx article - https://helpx.adobe.com/tech-comm-suite/kb/deprecated-internet-explorer-10-with-ims.html

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation
Download Adobe RoboHelp